@charset "UTF-8";

ul {
	list-style-type: none;
	padding: 0;
}

/* COMMON --------------------------------------------------*/
.infoW {
	margin: 0 auto;
	width: 1000px;
	display: block;
	overflow: hidden;
}

.infoTxt {
	margin: 0 auto 30px auto;
	width: 980px;
	text-align: center;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6em;
	color: #000;
}

#infoMain a:hover img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}

#infoMain a img {
	transition: opacity 0.3s ease-out;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
}

.contentBox {
	margin: 0 auto 40px;
	padding: ;
	width: 980px;
	display: block;
	overflow: hidden;
}

@media screen and (max-width: 640px) {
	.infoW {
		width: 100%;
	}
}

/* BREADCRUMBS */
.infoBreadcrumbs {
	padding: 10px 0 9px;
	background-color: #F7F7F7;
}

.infoBreadcrumbs ul {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

.infoBreadcrumbs ul li {
	float: left;
	padding-left: 16px;
	margin-left: 8px;
	background: url(/corporate/common_renew/img/layout/breadcrumbs_bg01.png) no-repeat left center;
}

.infoBreadcrumbs ul li:first-child {
	padding-left: 0;
	margin-left: 0;
	background: none;
}

.infoBreadcrumbs ul li a {
	color: #666;
}

@media screen and (max-width: 640px) {
	.infoBreadcrumbs {
		display: none;
	}
}

/* GENERIC */
.tac {
	text-align: center !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mt10 {
	margin-top: 10px;
}

.mb0 {
	margin-bottom: 0;
}

.pt8 {
	padding-top: 8px;
}

.pb0 {
	padding-bottom: 0;
}

#infoContents {
	font-size: 130%;
	letter-spacing: 0.1em;
}


/* MAIN IMAGE --------------------------------------------------*/
#infoTitleArea {
	margin: 0 0 40px 0;
	width: 100%;
	background: url(/info/corporate/aging_facility/images/main_bg.jpg) center center repeat-x;
}

#infoTitleArea h1 {
	margin: 0 auto;
	width: 980px;
	height: 320px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(/info/corporate/aging_facility/images/main.jpg) no-repeat;
}

@media screen and (max-width: 640px) {
	#infoTitleArea {
		margin: 0 auto;
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
		height: 150px;
		background: none;
	}

	#infoTitleArea h1 {
		width: 100%;
		background: url(/info/corporate/aging_facility/images/main@sp.jpg) no-repeat;
		background-size: 100%;
	}
}


/* CONTENTS1 --------------------------------------------------*/
/* INTRO */
.introTxt {
	margin: 0 0 40px 0;
	padding: 0 20px;
	font-size: 33px;
	line-height: 1.45em;
	color: #1D509D;
	text-align: center;
}

.introTxt ruby {
	color: #1D509D;
}

.introTxt ruby rt {
	font-size: 10px;
	color: #1D509D;
}


@media screen and (max-width: 640px) {
	.introTxt {
		margin: 0 0 20px 0;
		font-size: 20px;
	}
}

/* PAGE LINK and ANCHOR LINK */
.pageLink,
.anchorLink {
	margin: 0 auto;
	width: 980px;
	overflow: hidden;
}

.pageLink ul li {
	margin: 0 20px 0 0;
	padding: 0;
	width: 480px;
	float: left;
}

.anchorLink ul li {
	margin: 0 20px 0 0;
	width: 230px;
	float: left;
}

.pageLink ul li:last-child,
.anchorLink ul li:last-child {
	margin: 0;
}

@media screen and (max-width: 640px) {

	.pageLink,
	.anchorLink {
		margin: 0 auto;
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
	}

	.pageLink ul li {
		margin-bottom: 10px;
		width: 100%;
		display: block;
	}

	.pageLink ul li img {
		width: 100%;
	}

	.anchorLink ul {
		overflow: hidden;
	}

	.anchorLink ul li {
		margin: 10px 10px 0 0;
		width: calc(50% - 5px);
		width: -webkit-calc(50% - 5px);
		float: left;
	}

	.anchorLink ul li:nth-child(even) {
		margin: 10px 0 0 0;
	}

	.anchorLink ul li img {
		width: 100%;
	}
}


/* CONTENTS2 --------------------------------------------------*/
/* CONTENT ALL */
#whyneed,
#result,
#inquiry,
#mansion,
#office {
	padding: 50px 0 0 0;
}

#inquiry {
	text-align:center;
}

#whyneed h2,
#result h2,
#inquiry h2,
#mansion h2,
#office h2 {
	margin: 0 0 40px 0;
	width: 100%;
	font-size: 35px;
	font-weight: bold;
	line-height: 1.2em;
}

#whyneed h2,
#result h2 {
	color: #1D509D;
	text-align: center;
}

#inquiry h2 {
	color: #848484;
}

#mansion h2 {
	color: #1F9B5C;
}

#office h2 {
	color: #55B7CF;
}


@media screen and (max-width: 640px) {

	#whyneed h2,
	#result h2,
	#inquiry h2,
	#mansion h2,
	#office h2 {
		margin: 0 auto 20px auto;
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
		font-size: 22px;
	}
}

/* WHY NEED */
.topContent {
	margin: 0 auto 40px;
	padding: 50px 0;
	width: 100%;
	background: #F3F5F8;
	font-size: 14px;
}

.topContentInner {
	margin: 0 auto 40px;
	padding: 0 0 40px 0;
	width: 980px;
	background: #FFF;
}

.topContent h3 {
	margin: 0 0 40px 0;
	padding: 25px 0 20px;
	width: 100%;
	font-size: 25px;
	color: #FFF;
	background: #1D509D;
	text-align: center;
}

.graphYears {
	margin: 0 0 40px 0;
}

.graphYears img {
	display:block;
	margin: 0 auto;
}

.graphTxt {
	margin: 0 auto;
	width: 650px;
	text-align: left;
}

.problem,
.improvement {
	margin: 0 auto;
	width: 860px;
}

.problem ul,
.improvement ul {
	overflow: hidden;
}

.problem ul li,
.improvement ul li {
	margin: 0 40px 0 0;
	width: 260px;
	text-align: left;
	float: left;
	overflow: hidden;
}

.problem ul li:last-child,
.improvement ul li:last-child {
	margin: 0 0 0 0;
}

.problem ul li p {
	margin: 20px 0 0 0;
}

.improvementPct img {
	width: 100%;
}

.improvementTxt {
	margin: 20px 0 0 0;
}

h4.resultTtl {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	color: #1D509D;
	border-bottom: 1px solid #1D509D;
}

.summary {
	padding: 118px 0 0 0;
	background: url(/info/corporate/aging_facility/images/arrow_blue.png) center 30px no-repeat;
	text-align:center;
}


@media screen and (max-width: 640px) {
	.topContent {
		margin: 0 auto 30px;
		padding: 30px 0;
		font-size: 14px;
	}

	.topContentInner {
		margin: 0 auto 30px;
		padding: 0 0 30px 0;
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
	}

	.topContent h3 {
		margin: 0 0 30px 0;
		padding: 15px 15px 10px;
		font-size: 18px;
	}

	.graphYears {
		margin: 0 0 20px 0;
	}

	.graphYears img {
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
	}

	.graphTxt {
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
	}

	.problem,
	.improvement {
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
	}

	.problem ul li,
	.improvement ul li {
		margin: 0 0 20px 0;
		width: 100%;
		float: none;
	}

	.problem ul li div {
		width: calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		float: left;
	}

	.problem ul li div img {
		width: 100%;
	}

	.problem ul li p {
		margin: 0 0 0 0;
		width: calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		float: right;
	}

	.improvementPct {
		width: calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		float: left;
	}

	.improvementTxt {
		margin: 0;
		width: calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		float: right;
	}

	h4.resultTtl {
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
		font-size: 15px;
	}

	.summary img {
		width: 70%;
	}
}


/* CONTENTS3 --------------------------------------------------*/
/*MANSION HEAD */
#mansionTtl {
	margin: 0 0 40px 0;
	width: 100%;
	background: #1F9B5C url(/info/corporate/aging_facility/images/main_mansion.jpg) center center no-repeat;
}

#mansionTtl h1 {
	margin: 0 auto;
	width: 980px;
	height: 320px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(/info/corporate/aging_facility/images/title_mansion.png) 0 68px no-repeat;
}

.introMansion,
.introOffice {
	margin: 0 0 40px 0;
	padding: 0 20px;
	font-size: 33px;
	line-height: 1.45em;
}

/* OFFICE HEAD */
#officeTtl {
	margin: 0 0 40px 0;
	width: 100%;
	background: #55B7CF url(/info/corporate/aging_facility/images/main_office.jpg) center center no-repeat;
}

#officeTtl h1 {
	margin: 0 auto;
	width: 980px;
	height: 320px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(/info/corporate/aging_facility/images/title_office.png) 0 68px no-repeat;
}

@media screen and (max-width: 640px) {

	/*MANSION HEAD */
	#mansionTtl {
		margin: 0 auto;
		width: 100%;
		height: 210px;
		background: url(/info/corporate/aging_facility/images/main_mansion@sp.jpg) no-repeat;
		background-size: 100%;
	}

	#mansionTtl h1 {
		background-position: 20px 30px;
		background-size: 30%;
	}

	.introMansion,
	.introOffice {
		margin: 0 0 20px 0;
		font-size: 20px;
	}

	/*OFFICE HEAD */
	#officeTtl {
		margin: 0 auto;
		width: 100%;
		height: 210px;
		background: url(/info/corporate/aging_facility/images/main_office@sp.jpg) no-repeat;
		background-size: 100%;
	}

	#officeTtl h1 {
		background-position: 20px 30px;
		background-size: 30%;
	}
}


/*MANSION and OFFICE CONTENT */
.mansionContent,
.officeContent {
	margin: 50px auto 40px;
	padding: 50px 0;
	width: 100%;
}

.mansionContent {
	background: #F3F8F6;
}

.officeContent {
	background: #EDF5F7;
}

.mansionContentInner,
.officeContentInner {
	margin: 0 auto 40px;
	padding: 0 0 40px 0;
	width: 980px;
}

.mansionContentInner {
	background: #1F9B5C;
}

.officeContentInner {
	background: #55B7CF;
}

.mansionContent h3,
.officeContent h3 {
	margin: 0;
	padding: 40px 0 0 128px;
	width: 100%;
	height: 102px;
	text-align: left;
	font-size: 32px;
	color: #FFF;
}

.nomber1 {
	background: url(/info/corporate/aging_facility/images/no01.png) 28px 25px no-repeat;
}

.nomber2 {
	background: url(/info/corporate/aging_facility/images/no02.png) 28px 25px no-repeat;
}

.nomber3 {
	background: url(/info/corporate/aging_facility/images/no03.png) 28px 25px no-repeat;
}

.nomber4 {
	background: url(/info/corporate/aging_facility/images/no04.png) 28px 25px no-repeat;
}

.mtnExtinguisher {
	background: url(/info/corporate/aging_facility/images/bg_g_extinguisher.jpg) no-repeat;
}

.mtnFirealarm {
	background: url(/info/corporate/aging_facility/images/bg_g_firealarm.jpg) no-repeat;
}

.mtnLighting {
	background: url(/info/corporate/aging_facility/images/bg_g_lighting.jpg) no-repeat;
}

.mtnElectric {
	background: url(/info/corporate/aging_facility/images/bg_g_electric.jpg) no-repeat;
}

.mtnCamera {
	background: url(/info/corporate/aging_facility/images/bg_g_camera.jpg) no-repeat;
}

.mtnInterphone {
	background: url(/info/corporate/aging_facility/images/bg_g_interphone.jpg) no-repeat;
}

.ofcAircon {
	background: url(/info/corporate/aging_facility/images/bg_b_aircon.jpg) no-repeat;
}

.ofcWater {
	background: url(/info/corporate/aging_facility/images/bg_b_water.jpg) no-repeat;
}

.ofcFirealarm {
	background: url(/info/corporate/aging_facility/images/bg_b_firealarm.jpg) no-repeat;
}

.ofcExtinguisher {
	background: url(/info/corporate/aging_facility/images/bg_b_extinguisher.jpg) no-repeat;
}

.ofcLighting {
	background: url(/info/corporate/aging_facility/images/bg_b_lighting.jpg) no-repeat;
}

.ofcElectric {
	background: url(/info/corporate/aging_facility/images/bg_b_electric.jpg) no-repeat;
}

.ofcCamera {
	background: url(/info/corporate/aging_facility/images/bg_b_camera.jpg) no-repeat;
}

.ofcAccesscontrol {
	background: url(/info/corporate/aging_facility/images/bg_b_accesscontrol.jpg) no-repeat;
}

.contentItem {
	padding: 30px 40px 50px 40px;
}

.itemHead {
	margin: 0 0 10px 0;
	overflow: hidden;
}

.itemIcon {
	margin: 0 30px 0 0;
	width: 120px;
	float: left;
}

.itemHeadTxt {
	text-align: left;
	float: left;
}

.itemHeadTxt h4 {
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}

.durability {
	margin: 10px 0 0 0;
	padding: 5px 10px;
	font-size: 14px;
	color: #FFF;
	border: 1px solid #FFF;
	display: inline-block;
}

.dNone {
	margin: 45px 0 0 0;
}

.dSmall {
	margin: 24px 0 0 0;
}

.dLarge {
	margin: 10px 0 0 0;
}

/* BEFURE and AFTER */
.BandA {
	width: 980px;
	overflow: hidden;
}

.BandAicon {
	margin: 0 0 0 165px;
	width: 80px;
	position: absolute;
	z-index: 100;
}

/* BEFURE */
.before {
	width: 410px;
	float: left;
}

.beforeBace {
	margin: 40px 0 0 0;
	padding: 48px 25px 25px 25px;
	width: 410px;
	background: #FFF;
	position: relative;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

.beforeHead {
	margin: 0 0 20px 0;
}

.beforeHead p {
	margin: 0 0 10px 0;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.beforeHead h5 {
	padding: 0 0 20px 0;
	font-size: 20px;
	font-weight: bold;
	position: relative;
}

.beforeHead h5:after {
	margin: auto;
	width: 36px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	border-bottom: 2px solid #1D509D;
	position: absolute;
}

.beforeEx {
	margin: 20px 0 0 0;
	padding: 0 0 0 54px;
	text-align: left;
	min-height: 34px;
	overflow: hidden;
	background: url(/info/corporate/aging_facility/images/mark_cross.png) no-repeat;
}

.beforeEx h6 {
	margin: 0 0 5px 0;
	font-size: 16px;
	font-weight: bold;
	color: #1D509D;
}

.beforeEx p {
	font-size: 13px;
}

/* AFTER */
.after {
	width: 410px;
	float: left;
}

.afterBace {
	margin: 40px 0 0 0;
	padding: 48px 25px 25px 25px;
	width: 410px;
	background: #1D509D;
	position: relative;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

.afterHead {
	margin: 0 0 20px 0;
}

.afterHead p {
	margin: 0 0 10px 0;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
}

.afterHead h5 {
	padding: 0 0 20px 0;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	position: relative;
}

.afterHead h5:after {
	margin: auto;
	width: 36px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	border-bottom: 2px solid #FFF;
	position: absolute;
}

.afterEx {
	margin: 20px 0 0 0;
	padding: 0 0 0 54px;
	text-align: left;
	min-height: 34px;
	overflow: hidden;
	background: url(/info/corporate/aging_facility/images/mark_circle.png) no-repeat;
}

.afterEx h6 {
	margin: 0 0 5px 0;
	font-size: 16px;
	font-weight: bold;
	color: #FFEC00;
}

.afterEx p {
	font-size: 13px;
	color: #FFF;
}

.toAfter {
	width: 80px;
	height: 232px;
	background: url(/info/corporate/aging_facility/images/arrow_right.png) center bottom no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: left;
}

.shopLink,
.siteLink {
	margin: 30px 0 0 0;
	width: 900px;
	height: 80px;
	border: 2px solid #FFF;
	position: relative;
	z-index: 1;
	transition: opacity 0.3s ease-out;
	transition: background-color 0.3s;
}

.shopLink {
	background: url(/info/corporate/aging_facility/images/icon_blank.png) 840px center no-repeat;
}

.siteLink {
	background: url(/info/corporate/aging_facility/images/icon_link.png) 840px center no-repeat;
}

.linkArea {
	overflow: hidden;
	margin: 30px 0 0 0;
}

.shopLinkH,
.siteLinkH {
	width: 440px;
	height: 80px;
	border: 2px solid #FFF;
	position: relative;
	z-index: 1;
	transition: opacity 0.3s ease-out;
	transition: background-color 0.3s;
}

.shopLinkH {
	background: url(/info/corporate/aging_facility/images/icon_blank.png) 380px center no-repeat;
	float: left;
}

.siteLinkH {
	background: url(/info/corporate/aging_facility/images/icon_link.png) 380px center no-repeat;
	float: right;
}

.shopLink a,
.siteLink a {
	padding: 28px 0 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	color: #FFF;
	text-decoration: none;
}

.shopLinkH a,
.siteLinkH a {
	padding: 20px 30px 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	color: #FFF;
	text-decoration: none;
}


.shopLink:hover,
.siteLink:hover,
.shopLinkH:hover,
.siteLinkH:hover {
	background-color: rgba(255, 255, 255, 0.3);
}


@media screen and (max-width: 640px) {

	/*MANSION CONTENT */
	.mansionContent,
	.officeContent {
		margin: 30px auto;
		padding: 30px 0;
	}

	.mansionContentInner,
	.officeContentInner {
		margin: 0 auto 30px;
		padding: 0 0 30px 0;
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
	}

	.mansionContent h3,
	.officeContent h3 {
		padding: 25px 0 0 85px;
		width: 100%;
		height: 60px;
		font-size: 24px;
	}

	.nomber1,
	.nomber2,
	.nomber3,
	.nomber4 {
		background-position: 15px 15px;
		background-size: 56px auto;
	}

	.mtnExtinguisher,
	.mtnFirealarm,
	.mtnLighting,
	.mtnElectric,
	.mtnCamera,
	.mtnInterphone,
	.ofcAircon,
	.ofcWater,
	.ofcFirealarm,
	.ofcExtinguisher,
	.ofcLighting,
	.ofcElectric,
	.ofcCamera,
	.ofcAccesscontrol {
		background-size: 100%;
	}

	.contentItem {
		padding: 10px 10px 30px 10px;
	}

	.itemIcon {
		margin: 0 15px 0 0;
		width: 70px;
	}

	.itemIcon img {
		width: 100%;
		height: auto;
	}

	.itemHeadTxt h4 {
		font-size: 18px;
	}

	.durability {
		margin: 5px 0 0 0;
		padding: 3px;
		font-size: 12px;
		letter-spacing: 0;
	}

	.dNone {
		margin: 22px 0 0 0;
	}

	.dSmall {
		margin: 10px 0 0 0;
	}

	.dLarge {
		margin: 0;
	}

	/* BEFURE and AFTER */
	.BandA {
		width: 100%;
		overflow: hidden;
	}

	.BandAicon {
		margin: 0 0;
		width: 90%;
	}

	.BandAicon img {
		width: 80px;
	}

	/* BEFURE */
	.before {
		width: 100%;
	}

	.beforeBace {
		margin: 30px 0 0 0;
		padding: 48px 20px 20px 20px;
		width: 100%;
	}

	.beforeHead h5 {
		padding: 0 0 15px 0;
		font-size: 18px;
	}

	.beforeEx {
		margin: 15px 0 0 0;
		padding: 0 0 0 50px;
	}

	.beforeEx h6 {
		font-size: 15px;
	}

	/* AFTER */
	.after {
		width: 100%;
	}

	.afterBace {
		margin: 30px 0 0 0;
		padding: 48px 20px 20px 20px;
		width: 100%;
	}

	.afterHead h5 {
		padding: 0 0 15px 0;
		font-size: 18px;
	}

	.afterEx {
		margin: 15px 0 0 0;
		padding: 0 0 0 50px;
	}

	.afterEx h6 {
		font-size: 15px;
	}

	.toAfter {
		width: 100%;
		height: 50px;
		background: url(/info/corporate/aging_facility/images/arrow_down.png) center center no-repeat;
	}

	.shopLink,
	.siteLink,
	.shopLinkH,
	.siteLinkH {
		margin: 20px 0 0 0;
		width: 100%;
		height: 70px;
		font-size: 14px;
		letter-spacing: 0;
		background-position: 98% center;
		background-size: 20px 20px
	}

	.shopLinkH {
		margin-top: 0 !important;
	}

	.shopLink a,
	.siteLink a,
	.shopLinkH a,
	.siteLinkH a {
		padding: 24px 0 0 0;
		width: 90%;
	}

	.brSp {
		display: none;
	}
}



/* INQUIRY --------------------------------------------------*/
.inquiryInner {
	margin: 0 auto;
	padding: 40px 0;
	width: 100%;
	background: #F2F2F2;
}

@media screen and (max-width: 640px) {
	.inquiryInner img {
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
	}
}
